$(function(){
    $(".spl ul li a").removeClass("hover"); 
    
    var href=window.location.href[window.location.href.length-1].substr(0,1).toLowerCase();
    
    $(".spl ul li").each(function(i){
       if(parseInt(href)==(i+1))
       {
          $(this).find("a").addClass("hover");
       }
    });
    
});